Subject: Re: notice: pu broken tonight

From: Uwe Kleine-König <[email-masked]>
Date: Wed, 10 Jun 2009 09:44:00 +0200

Hello Junio,

On Tue, Jun 09, 2009 at 01:36:20AM -0700, Junio C Hamano wrote:
>                                                         Other than that I
> do not think I forgot to queue any patch I saw on the list.
What about

	http://news.gmane.org/find-root.php?group=gmane.comp.version-control.git&article=120990

?  I think it's save, but I didn't get any feed-back by you yet.  (And I
won't believe you when you say you didn't see it, because you took

	http://news.gmane.org/find-root.php?group=gmane.comp.version-control.git&article=117807

from the same thread. :-))

Best regards
Uwe

-- 
Pengutronix e.K.                              | Uwe Kleine-König            |
Industrial Linux Solutions                    | http://www.pengutronix.de/  |